
WikiNG - Bug #1930

install the plugin and in News {{author}} {{age}} show

05 Jan 2012 02:19 - Steven Wong

Status: Won't Fix Start date: 05 Jan 2012

Priority: Normal Due date: 06 Jan 2012

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

I not sure why it happened?

please check the attachment.

Redmine 1.3.0.stable.8195 (MySQL)

Ruby version    1.8.7 (i686-linux)

RubyGems version    1.3.7

Rack version    1.1.2

Rails version    2.3.14

Active Record version    2.3.14

Active Resource version    2.3.14

Action Mailer version    2.3.14

Active Support version    2.3.14

Application root    /usr/local/redmine-1.3

Environment    production

Database adapter    mysql

Database schema version    20110902000000

History

#1 - 05 Jan 2012 03:21 - Steven Wong

OK， I’ve found the problem

I’ve installed i18n 0.6.0

so I check it and reinstall the i18n 0.4.2, and uninstall the i18n 0.6.0.

it’s OK. Thanks.

#2 - 06 Jan 2012 10:35 - Andriy Lesyuk

- Due date set to 06 Jan 2012

- Status changed from New to Won't Fix

Ok, then closing this issue! 
